using System.Collections.Generic;
using XMLParser.Model;

namespace XMLParser.Contract 
{
    public interface IProtokollWriter
    {
        void WriteEntry(Dictionary<ECalculatedResult, decimal> calculated, List<KanalObjekt> inspektionenAmTag);
        void WriteBaried(string content);
    }
}